main { width: 100%; margin: 0 auto; font-size: 85%; line-height: 100%; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; -webkit-background-position: center 17em; background-position: center 17em; overflow: hidden;}
/*for_W640-*/
@media all and (min-width: 640px) {
main { -webkit-background-position: center 11em; background-position: center 11em;}
}
/*for_W768-*/
@media all and (min-width: 768px) {
main { -webkit-background-position: center 12em; background-position: center 12em;}
}
/*for_W900-*/
@media all and (min-width: 900px) {
main { -webkit-background-position: center 30em; background-position: center 30em;}
}
/*for_W1000-*/
@media all and (min-width: 1000px) {
main { -webkit-background-size: auto; background-size: auto; -webkit-background-position: center 25em; background-position: center 25em;}
}
/*for_W1400-*/
@media all and (min-width: 1400px) {
main { -webkit-background-size: 1080px; background-size: 1080px; -webkit-background-position: center 25em; background-position: center 25em;}
}
#wrap { padding-top: 2.5em;}

/* 	header
============================== */
#mainimg_bgset { width: 100%; max-width: 1060px; margin: 0 auto;}
#mainimg_bg { width: 100%; height: 0; padding-top: 70.5%; padding-top: -webkit-calc(1410 / 2000 * 100%); padding-top: calc(1410 / 2000 * 100%); position: relative; }
#mainimg { width: 100%; height: 0; padding-top: 70.5%; padding-top: -webkit-calc(1540 / 2160 * 100%); padding-top: calc(1540 / 2160 * 100%); background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; position: absolute; top: 0; left: 0; display: none;}

/* 	share
============================== */
#share_sp { width: 50%; max-width: 220px; margin: 2em auto;}
#share_sp dt { text-align: center; padding-bottom: 10px;}
#share_sp dt:before { display: inline; content: '─ ';}
#share_sp dt:after { display: inline; content: ' ─';}
#share { width: 100%; height: 0; padding-top: 30.666666666666667%; padding-top: -webkit-calc(92 / 300 * 100%); padding-top: calc(92 / 300 * 100%); background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; -webkit-background-position: bottom center; background-position: bottom center; position: relative;}
#share .link { width: 30%; height: 0; padding-top: 30%; border-radius: 100%; -o-border-radius: 100%; -ms-border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%;}
#share .link a { width: 100%; height: 100%; border-radius: 100%; -o-border-radius: 100%; -ms-border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; display: block; position: absolute; top: 0; left: 0;}
#share .link a:hover { background: rgba(255, 255, 255, .2);}
#share #link_twitter { position: absolute; top: 1%; left: 1%;}
#share #link_facebook { position: absolute; top: 1%; left: 35%;}
#share #link_line { position: absolute; top: 1%; left: 69%;}
/*for_W1000-*/
@media all and (min-width: 1000px) {
#share_sp:before, #share_sp:after { content: ""; display: table;}
#share_sp:after { clear: both;}
#share_sp::after { content: ""; display: block; clear: both;}
#share_sp { width: 40%; max-width: 400px; margin: 0; text-align: center; font-size: 80%; position: absolute; top: 32%; left: 35%;}
#share_sp dt { width: 48%; float: left; text-align: right; padding: 18px 10px 0 0;}
#share_sp dt:before { display: inline; content: '';}
#share_sp dd { width: 48%; float: left;}
}

/* 	countdown
============================== */
#cdall { width: 100%; max-width: 1060px; height: 0; padding-top: 13.333333333333333%; padding-top: -webkit-calc(100 / 750 * 100%); padding-top: calc(100 / 750 * 100%); margin: 0 auto; position: relative;}
#cdsp { width: 100%; display: none; position: absolute; top: 0; left: 0;}
#cd, #cd0 { width: 100%; height: 0; padding-top: 13.333333333333333%; padding-top: -webkit-calc(100 / 750 * 100%); padding-top: calc(100 / 750 * 100%); background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; position: absolute; top: 0; left: 0;}
.ctmgl div { box-sizing: border-box; float: left; width: 45%; height: 100%; margin: 0 0 0 25%; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain;}
.ctmgl1 div { box-sizing: border-box; float: left; width: 45%; height: 100%; margin: 0 0 0 30%; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain;}
.ctmgl0 div { box-sizing: border-box; float: left; width: 45%; height: 100%; margin: 0; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain;}
#cdd:before, #cdh:before, #cdm:before, #cds:before, #cdd:after, #cdh:after, #cdm:after, #cds:after { content: ""; display: table;}
#cdd:after, #cdh:after, #cdm:after, #cds:after { clear: both;}
#cdd { box-sizing: border-box; width: 14%; height: 100%; position: absolute; top: 15%; left: 28%;}
#cdh { box-sizing: border-box; width: 14%; height: 100%; position: absolute; top: 15%; left: 45%;}
#cdm { box-sizing: border-box; width: 14%; height: 100%; position: absolute; top: 15%; left: 65%;}
#cds { box-sizing: border-box; width: 14%; height: 100%; position: absolute; top: 15%; left: 81%;}
.none_day #cdd { display: none;}
.none_day #cdh { width: 14%; height: 100%; position: absolute; top: 15%; left: 38%;}
.none_day #cdm { width: 14%; height: 100%; position: absolute; top: 15%; left: 61%;}
.none_day #cds { width: 14%; height: 100%; position: absolute; top: 15%; left: 80%;}
#d1, #h1, #m1, #s1 { background-image: url(../img/cd/1.png);}
#d2, #h2, #m2, #s2 { background-image: url(../img/cd/2.png);}
#d3, #h3, #m3, #s3 { background-image: url(../img/cd/3.png);}
#d4, #h4, #m4, #s4 { background-image: url(../img/cd/4.png);}
#d5, #h5, #m5, #s5 { background-image: url(../img/cd/5.png);}
#d6, #h6, #m6, #s6 { background-image: url(../img/cd/6.png);}
#d7, #h7, #m7, #s7 { background-image: url(../img/cd/7.png);}
#d8, #h8, #m8, #s8 { background-image: url(../img/cd/8.png);}
#d9, #h9, #m9, #s9 { background-image: url(../img/cd/9.png);}
#d0, #h0, #m0, #s0 { background-image: url(../img/cd/0.png);}
/*for_W640-*/
@media all and (min-width: 640px) {
#cdall { padding-top: 8.737864077669903%; padding-top: -webkit-calc(180 / 2060 * 100%); padding-top: calc(180 / 2060 * 100%);}
#cd, #cd0 { width: 100%; height: 0; padding-top: 8.737864077669903%; padding-top: -webkit-calc(180 / 2060 * 100%); padding-top: calc(180 / 2060 * 100%);}
#cdd { width: 12.5%; height: 100%; position: absolute; top: 2%; left: 41%;}
#cdh { width: 12.5%; height: 100%; position: absolute; top: 2%; left: 55%;}
#cdm { width: 12.5%; height: 100%; position: absolute; top: 2%; left: 71.5%;}
#cds { width: 12.5%; height: 100%; position: absolute; top: 2%; left: 85%;}
.none_day #cdd { display: none;}
.none_day #cdh { width: 12.5%; height: 100%; position: absolute; top: 2%; left: 51%;}
.none_day #cdm { width: 12.5%; height: 100%; position: absolute; top: 2%; left: 69%;}
.none_day #cds { width: 12.5%; height: 100%; position: absolute; top: 2%; left: 83%;}
}

/* 	trailer + story
============================== */
#trailer { box-sizing: border-box; width: 94%; max-width: 600px; margin: 0 auto; text-align: left;}
#trailer .nkm { box-sizing: border-box; width: 95%; padding: 0 0 1em 0; margin-left: 4.8%; background: #064ebd; background: -moz-linear-gradient(-45deg, #064ebd 1%, #0d3a97 100%); background: -webkit-linear-gradient(-45deg, #064ebd 1%,#0d3a97 100%); background: linear-gradient(135deg, #064ebd 1%,#0d3a97 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#064ebd', endColorstr='#0d3a97',GradientType=1 ); position: relative;}
#trailer h2 { text-align: right; font-size: 90%; letter-space: .1em; position: absolute; top: .4em; right: 4.8%;}
#trailer .title { width: 140px; position: absolute; top: -24.406779661016949px; left: 0;}
#trailer .title_v { width: 140px; -webkit-transform: scale(1, -1); transform: scale(1, -1); filter: FlipV; -ms-filter: "FlipV"; -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));}
#trailer .title_img { width: 100%; height: 0; padding-top: 17.433414043583535%; padding-top: -webkit-calc(72 / 413 * 100%); padding-top: calc(72 / 413 * 100%); display: block; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain;}
#trailer .title_v .title_img { -webkit-filter: saturate(10%) brightness(10%) opacity(45%); filter: saturate(10%) brightness(10%) opacity(45%);}
#spot_sp { margin: -4.8% 0 0 -4.8%;}
#trailer .storytxt { display: none;}
#trailer #storyset h3 { text-align: left; margin-left: 1em;}
#trailer .storytitle { width: 140px; position: absolute; bottom: 0; right: 4.8%;}
#trailer .storytitle_v { width: 140px; -webkit-transform: scale(1, -1); transform: scale(1, -1); filter: FlipV; -ms-filter: "FlipV"; -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); position: absolute; bottom: -30.545454545454545px; right: 4.8%;}
#trailer .storytitle_img { width: 100%; height: 0; padding-top: 21.818181818181818%; padding-top: -webkit-calc(72 / 330 * 100%); padding-top: calc(72 / 330 * 100%); display: block; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain;}
#trailer .storytitle_v .storytitle_img { -webkit-filter: saturate(140%) brightness(180%) opacity(60%) hue-rotate(180deg); filter: saturate(140%) brightness(180%) opacity(60%) hue-rotate(180deg);}
#trailer #story_link { width: 140px; height: 30px; background: rgba(255, 255, 255, 1); text-align: center; position: absolute; bottom: -1em; left: 1em;}
#trailer #story_link .lnk_txt { padding: .6em 0 0 0; font-size: 85%; letter-spacing: .1em; font-weight: bold; display: block; color: rgba(1, 52, 76, 1);}
#trailer #story_link .lnk_txt:before { content: '\025ba'; padding-right: .2em; color: rgba(176, 62, 40, 1);}
#trailer #story_link a { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0;}
#trailer #story_link a:hover { -webkit-filter: opacity(80%); filter: opacity(80%);}
#trailer #storyset h3 { padding: .5em 0 1em 0;}
/*for_W480-*/
@media all and (min-width: 480px) {
#spot_sp { margin: -2.8% 0 0 -4.8%;}
}
/*for_W640-*/
@media all and (min-width: 640px) {
#spot_sp { margin: -1.8% 0 0 -4.8%;}
}

/* 	sns
============================== */
#sns { box-sizing: border-box; width: 94%; max-width: 600px; margin: 2.5em auto .5em auto; text-align: center; background: rgba(246, 52, 0, .3); box-shadow: 0 5px 10px rgba(0, 0, 0, .1); -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .1); -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .1); padding: 1em 2em;}
#sns h2 { display: none;}
#sns .title { width: 240px; margin: 0 auto;}
#sns .title_v { width: 240px; -webkit-transform: scale(1, -1); transform: scale(1, -1); filter: FlipV; -ms-filter: "FlipV"; -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); margin: 0 auto;}
#sns .title_img { width: 100%; height: 0; padding-top: 11.180124223602484%; padding-top: -webkit-calc(54 / 483 * 100%); padding-top: calc(54 / 483 * 100%); display: block; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain;}
#sns .title_v .title_img { -webkit-filter: saturate(10%) brightness(180%) opacity(30%); filter: saturate(10%) brightness(180%) opacity(30%);}
#sns .infotxt { text-align: center; font-size: 90%; letter-spacing: .2em; padding-bottom: 1em;}
/*_twitter timeline*/
#twitter_sp .tlsp { width: 100%; margin: 0 auto 1em auto; box-shadow: 0 5px 10px rgba(0, 0, 0, .6); -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .6); -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .6);}
#twitter_sp .tlsp .tl { box-sizing: border-box; width: 100%; height: 330px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; box-shadow: rgba(230, 75, 150, .3) 1px 1px 3px 1px; -webkit-box-shadow: rgba(230, 75, 150, .3) 1px 1px 3px 1px; -moz-box-shadow: rgba(230, 75, 150, .3) 1px 1px 3px 1px; background: rgba(255, 255, 255, .5);}
#twitter_sp .tlsp .tl iframe { width: 100% !important;}
#twitter_sp .tlsp .tl iframe { width: 740px !important;}
/*_sns icon*/
#icon_sp { width: 86%; height: 56px; margin: 2em auto; position: relative;}
.icons { width: 56px; height: 56px;}
#ico_twitter { position: absolute; top: 0; left: 0;}
#ico_instagram { position: absolute; top: 0; left: 50%; margin-left: -28px;}
#ico_line { position: absolute; top: 0; right: 0;}
.icons_img { width: 100%; height: 100%; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; position: absolute; top: 0; left: 0;}
.icons a { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0;}
.icons a:hover { -webkit-filter: opacity(80%); filter: opacity(80%);}

/* 	trailer + story & SNS
============================== */
/*for_W1000-*/
@media all and (min-width: 1000px) {
#tss_set { width: 96%; max-width: 1000px; margin: 0 auto; position: relative; z-index: 100;}
#tss_set:before, #tss_set:after { content: ""; display: table;}
#tss_set:after { clear: both;}
#tss_set::after { content: ""; display: block; clear: both;}
/*trailer + story*/
#trailer { width: 67%; max-width: 670px; margin: 0; float: left;}
#trailer h2 { font-size: 100%; letter-space: .1em; position: absolute; top: .6em; right: 3.8%;}
#trailer .nkm { width: 96%; padding: 0 0 1em 0; margin-left: 3.8%;}
#trailer .title { width: 200px; position: absolute; top: -34.86682808716707px; left: 0;}
#trailer .title_v { width: 200px; -webkit-transform: scale(1, -1); transform: scale(1, -1); filter: FlipV; -ms-filter: "FlipV"; -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));}
#spot_sp { margin: -2% 0 0 -3.8%;}
#trailer #storyset { width: 95%; margin: 0 0 0 1.2%;}
#trailer #storyset:before, #trailer #storyset:after { content: ""; display: table;}
#trailer #storyset:after { clear: both;}
#trailer #storyset::after { content: ""; display: block; clear: both;}
#trailer h3 { padding: .5em .1em .2em 0; text-align: right; float: left;}
#trailer h3 .onair_date { font-size: 75%; font-weight: lighter;}
#trailer h3 .ut { color: rgba(10, 174, 255, 1);}
#trailer .storytxt { display: block; width: 490px; height: 80px; padding-top: 5px; font-size: 96%; line-height: 140%; overflow: hidden; float: right;}
#trailer #story_link { width: 280px; height: 36px;  bottom: -1em;}
#trailer #story_link .lnk_txt { padding-top: 10px; font-size: 110%;}
/*sns*/
#sns { width: 32.5%; margin: -34.86682808716707px 0 0 0; float: right; padding: 8px 1em .5em 1em; background: -moz-linear-gradient(left, rgba(246,52,0,0) 0%, rgba(246,52,0,0.4) 77%);
background: -webkit-linear-gradient(left, rgba(246,52,0,0) 0%,rgba(246,52,0,0.4) 77%);
background: linear-gradient(to right, rgba(246,52,0,0) 0%,rgba(246,52,0,0.4) 77%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f63400', endColorstr='#66f63400',GradientType=1 ); box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .1); -webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .1); -moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .1);}
}

/* 	nav
============================== */
#nav { width: 100%; max-width: 500px; margin: 0 auto; position: relative; z-index: 0;}
#nav .navdiv { width: 100%; height: 0; padding-top: 86.666666666666667%; padding-top: -webkit-calc(650 / 750 * 100%); padding-top: calc(650 / 750 * 100%); display: block; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; position: relative;}
#nav li { width: 25.2%; width: -webkit-calc(189 / 750 * 100%); width: calc(189 / 750 * 100%); position: absolute;}
#nav #mn_about { top: 14.769230769230769%; top: -webkit-calc(96 / 650 * 100%); top: calc(96 / 650 * 100%); left: 5.333333333333333%; left: -webkit-calc(40 / 750 * 100%); left: calc(40 / 750 * 100%);}
#nav #mn_news { top: 6.615384615384615%; top: -webkit-calc(43 / 650 * 100%); top: calc(43 / 650 * 100%); left: 36.133333333333333%; left: -webkit-calc(271 / 750 * 100%); left: calc(271 / 750 * 100%);}
#nav #mn_caststaff { top: 13.692307692307692%; top: -webkit-calc(89 / 650 * 100%); top: calc(89 / 650 * 100%); left: 69.733333333333333%; left: -webkit-calc(523 / 750 * 100%); left: calc(523 / 750 * 100%);}
#nav #mn_message { top: 48%; top: -webkit-calc(312 / 650 * 100%); top: calc(312 / 650 * 100%); left: 5.466666666666667%; left: -webkit-calc(41 / 750 * 100%); left: calc(41 / 750 * 100%);}
#nav #mn_chart { top: 56.769230769230769%; top: -webkit-calc(369 / 650 * 100%); top: calc(369 / 650 * 100%); left: 38.266666666666667%; left: -webkit-calc(287 / 750 * 100%); left: calc(287 / 750 * 100%);}
#nav #mn_paravi { top: 48.461538461538462%; top: -webkit-calc(315 / 650 * 100%); top: calc(315 / 650 * 100%); left: 70.8%; left: -webkit-calc(531 / 750 * 100%); left: calc(531 / 750 * 100%);}
#nav li .mn { width: 100%; height: 0; padding-top: 100%; display: block; border-radius: 100%; -o-border-radius: 100%; -ms-border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%;}
#nav li .mn a { width: 100%; height: 0; padding-top: 100%; display: block; position: absolute; top: 0; left: 0; border-radius: 100%; -o-border-radius: 100%; -ms-border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%;}
#nav li .mn a:hover { background: rgba(255, 247, 0, .15);}
#nav .mntsp { width: 95.588235294117647%; width: -webkit-calc(260 / 272 * 100%); width: calc(260 / 272 * 100%); display: block;}
#nav .mnt { width: 100%; height: 0; padding-top: 57.692307692307692%; padding-top: -webkit-calc(150 / 260 * 100%); padding-top: calc(150 / 260 * 100%); display: block; position: absolute; top: 20%; left: 1%; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; display: none;}
#nav .new { width: 100%; text-align: center; font-size: 110%; font-weight: bold; color: rgba(255, 240, 0, 1); position: absolute; top: -12%; left: 0; text-shadow: 2px 2px 3px rgba(36, 4, 4, 1); -moz-text-shadow: 2px 2px 3px rgba(36, 4, 4, 1); -webkit-text-shadow: 2px 2px 3px rgba(36, 4, 4, 1); letter-spacing: .05em;}
/*for_W768-*/
@media all and (min-width: 768px) {
#nav { max-width: 1000px; margin-top: -25px;}
#nav .navdiv { width: 100%; height: 0; padding-top: 26.19047619047619%; padding-top: -webkit-calc(275 / 1050 * 100%); padding-top: calc(275 / 1050 * 100%); display: block; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain;}
#nav li { width: 12.952380952380952%; width: -webkit-calc(272 / 2100 * 100%); width: calc(272 / 2100 * 100%); position: absolute;}
#nav #mn_about { top: 27.454545454545455%; top: -webkit-calc(151 / 550 * 100%); top: calc(151 / 550 * 100%); left: 4.523809523809524%; left: -webkit-calc(95 / 2100 * 100%); left: calc(95 / 2100 * 100%);}
#nav #mn_news { top: 27.454545454545455%; top: -webkit-calc(151 / 550 * 100%); top: calc(151 / 550 * 100%); left: 19.857142857142857%; left: -webkit-calc(417 / 2100 * 100%); left: calc(417 / 2100 * 100%);}
#nav #mn_caststaff { top: 27.454545454545455%; top: -webkit-calc(151 / 550 * 100%); top: calc(151 / 550 * 100%); left: 35.666666666666667%; left: -webkit-calc(749 / 2100 * 100%); left: calc(749 / 2100 * 100%);}
#nav #mn_message { top: 27.454545454545455%; top: -webkit-calc(151 / 550 * 100%); top: calc(151 / 550 * 100%); left: 51.428571428571429%; left: -webkit-calc(1080 / 2100 * 100%); left: calc(1080 / 2100 * 100%);}
#nav #mn_chart { top: 27.454545454545455%; top: -webkit-calc(151 / 550 * 100%); top: calc(151 / 550 * 100%); left: 66.761904761904762%; left: -webkit-calc(1402 / 2100 * 100%); left: calc(1402 / 2100 * 100%);}
#nav #mn_paravi { top: 27.454545454545455%; top: -webkit-calc(151 / 550 * 100%); top: calc(151 / 550 * 100%); left: 82.571428571428571%; left: -webkit-calc(1734 / 2100 * 100%); left: calc(1734 / 2100 * 100%);}
}

/* 	topics
============================== */
#topics { box-sizing: border-box; width: 100%; max-width: 1000px; margin: 0 auto; text-align: center; padding-top: 2em; padding-bottom: 2em; position: relative; z-index: 100;}
#topics h2 { display: none;}
#topics .titleset { width: 150px; background: rgba(197, 19, 7, 1); margin: -4em auto 0 auto;}
#topics .title { width: 140px; margin: 0 auto;}
#topics .title_v { width: 140px; -webkit-transform: scale(1, -1); transform: scale(1, -1); filter: FlipV; -ms-filter: "FlipV"; -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); margin: 0 auto;}
#topics .title_img { width: 100%; height: 0; padding-top: 20.37037037037037%; padding-top: -webkit-calc(77 / 378 * 100%); padding-top: calc(77 / 378 * 100%); display: block; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain;}
#topics .title_v .title_img { -webkit-filter: saturate(10%) brightness(180%) opacity(30%); filter: saturate(10%) brightness(180%) opacity(30%);}
#topics .nkm { width: 96%; border-top: 2px solid rgba(252, 135, 112, 1); margin-left: 2%;}
#topics .nkm .ue { width: 100%; height: 26px; position: relative;}
#topics .nkm .ue::before { content: url(../img/ind/topics_mark.png); width: 18px; height: 26px; display: inline-block; position: absolute; top: -14px; left: 0; z-index: 100;}
#topics .nkm .ue::after { content: url(../img/ind/topics_mark.png); width: 18px; height: 26px; display: inline-block; transform: rotate(-180deg); position: absolute; top: -14px; right: 0; z-index: 100;}

/*	topics_carousel
============================== */

.carousel { position: relative;}
.carousel .outer { height: 300px; position: relative; margin: 0; overflow: hidden;}
.carousel .outer ul { position: absolute; display: table; -webkit-transform: translateZ(0);}
.carousel .outer .inner li { display: table-cell; padding-right: 14px; opacity: .5;}
.carousel .outer .inner li .liset { width: 280px; height: 300px; background: rgba(255, 255, 255, 0); display: block; border-radius: 30px 0; -o-border-radius:  30px 0; -ms-border-radius:  30px 0; -webkit-border-radius:  30px 0; -moz-border-radius:  30px 0;}
.carousel .outer .inner li a { width: 100%; height: 100%; display: block; opacity: .5;}
.carousel .outer .inner .yes { opacity: .95;}
.carousel .outer .inner .yes a { width: 100%; height: 100%; display: block; opacity: 1;}
.carousel .outer .inner li a:hover { opacity: .75;}
.carousel .outer .inner .yes a:hover { opacity: .9;}
.carousel .outer .inner li .tp_img {width: 100%; height: 0; padding-top: 66.5%; padding-top: -webkit-calc(532 / 800 * 100%); padding-top: calc(532 / 800 * 100%); background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; background-position: center center; -webkit-background-position: center center; display: block; border-radius: 30px 0 0 0; -o-border-radius: 30px 0 0 0; -ms-border-radius: 30px 0 0 0; -webkit-border-radius: 30px 0 0 0; -moz-border-radius: 30px 0 0 0;}
.carousel .outer .inner li .tp_img img { width: 100%; height: 100%; position: absolute; top: 0; left: 0; border-radius: 30px 0 0 0; -o-border-radius:  30px 0 0 0; -ms-border-radius:  30px 0 0 0; -webkit-border-radius:  30px 0 0 0; -moz-border-radius:  30px 0 0 0;}
.carousel .outer .inner li .infoset { width: 280px; height: 107.5px; display: block; border-radius: 0 0 30px 0; -o-border-radius: 0 0 30px 0; -ms-border-radius: 0 0 30px 0; -webkit-border-radius: 0 0 30px 0; -moz-border-radius: 0 0 30px 0; position: relative; background: rgba(255, 255, 255, 1);}
.carousel .outer .inner li .infoset .topics_ctg { width: 107.5px; padding: 1px 0; text-align: center; background-color: rgba(25, 10, 188, 1); color: rgba(255, 255, 255, 1); display: block; -webkit-transform: rotate(90deg); transform: rotate(90deg); -webkit-transform-origin: left top; transform-origin: left top; position: absolute; top: 0; left: 15px;}
.carousel .outer .inner li .infoset .topics_title { width: 230px; text-align: left; font-size: 96%; line-height: 1.4; position: absolute; top: 15px; left: 30px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; background: rgba(255, 255, 255, 0); color: rgba(3, 110, 153, 1);}
.carousel .outer .inner li .infoset .topics_update { width: 230px; font-size: 90%; text-align: right; position: absolute; bottom: 15px; left: 30px; background: rgba(255, 255, 255, 0); color: rgba(3, 110, 153, .8);}
.carousel .outer .inner li span { text-decoration:none; background-color:hsla(0,0%,100%,0.5);}
.carousel .outer .inner li span { position:relative; background-position:left top; background-size:cover;}
.carousel .outer .inner li a .infoset .topics_update { color: rgba(176, 62, 40, .8);}
.carousel .ctrl-disc { display: none;}
.carousel ul.ctrl-arrow { display: none;}
/*for_W640-*/
@media all and (min-width: 640px) {
.carousel .outer .inner li .infoset .topics_ctg { left: 17px;}
}
/*for_W768-*/
@media all and (min-width: 768px) {
.carousel .outer .inner li .infoset .topics_ctg { left: 15px;}
.carousel .outer .inner li .infoset .topics_title { font-size: 96%; top: 11px; left: 35px;}
.carousel .outer .inner li .infoset .topics_update { font-size: 90%;}
}
/*for_W1000-*/
@media all and (min-width: 1000px) {
#topics { margin-top: -10px;}
#topics .titleset { width: 220px; margin: -5em auto 0 auto;}
#topics .title { width: 200px;}
#topics .title .lazyloaded { opacity: 1; transition: all 10s;}
#topics .title_v { width: 200px;}
#topics .title_v .lazyloaded { opacity: 1; transition: all 10s;}
.carousel .outer { max-width: 880px; margin: 0 auto;}
.carousel .outer .inner li { padding-right: 20px;}
.carousel ul.ctrl-arrow { display: block;}
.carousel ul.ctrl-arrow li a { width: 30px; height: 16px; position:absolute; top: 140px; display: block; opacity: .7;}
.carousel ul.ctrl-arrow li.ctrl-lef a { left: 22px;}
.carousel ul.ctrl-arrow li.ctrl-rig a { right: 22px;}
.carousel ul.ctrl-arrow li.ctrl-lef a.arimg { width: 30px; height: 16px; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; -webkit-transform: rotate(180deg); transform: rotate(180deg);}
.carousel ul.ctrl-arrow li.ctrl-rig a.arimg { width: 30px; height: 16px; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain;}
.carousel ul.ctrl-arrow li a:hover { opacity: 1;}
}


/*stry_tz*/
.btn_sp { width: 80%; max-width: 180px; margin: 0 auto;}
.btn { width: 100%; height: 40px;}
.btn a { width: 100%; height: 40px; border-radius: 10px 0 10px 0; -o-border-radius: 10px 0 10px 0; -ms-border-radius: 10px 0 10px 0; -webkit-border-radius: 10px 0 10px 0; -moz-border-radius: 10px 0 10px 0; background: rgba(138, 7, 5, 1); display: block; position: relative; z-index: 100;}
.btn a .btntxt { display: block; text-align: center; font-weight: bold; color: rgba(255, 255, 255, 1); text-shadow: 4px 4px 4px rgba(83, 2, 0, .8); -moz-text-shadow: 4px 4px 4px rgba(83, 2, 0, .8); -webkit-text-shadow: 4px 4px 4px rgba(83, 2, 0, .8); position: absolute; top: 50%; left: 50%; transform: translateY(-50%) translateX(-50%); -webkit- transform: translateY(-50%) translateX(-50%); letter-spacing: .1em; white-space: nowrap;}
.btn a .btntxt::before { content: '→ ';}
.btn a .btntxt_b { display: block; text-align: center; font-weight: bold; color: rgba(255, 255, 255, 1); text-shadow: 4px 4px 4px rgba(83, 2, 0, .8); -moz-text-shadow: 4px 4px 4px rgba(83, 2, 0, .8); -webkit-text-shadow: 4px 4px 4px rgba(83, 2, 0, .8); position: absolute; top: 50%; left: 50%; transform: translateY(-50%) translateX(-50%); -webkit- transform: translateY(-50%) translateX(-50%); letter-spacing: .1em; white-space: nowrap;}
.btn a .btntxt_b::before { content: '← ';}
.btn a:hover { opacity: .9;}
.btn a:hover .btntxt, .btn a:hover .btntxt_b { color: rgba(255, 247, 0, 1);}
/*for_W768-*/
@media all and (min-width: 768px) {
.btn_sp { max-width: 220px;}
.btn, .btn a { height: 40px;}
.btn a .btntxt { font-size: 110%;}
}
.tz_lnk { width: 100%; max-width: 400px; margin: -.5em auto 0 auto; position: relative; z-index: 100;}
.tz_lnk:before, .tz_lnk:after { content: ""; display: table;}
.tz_lnk:after { clear: both;}
.tz_lnk::after { content: ""; display: block; clear: both;}
.tz_lnk .btn_sp { width: 47%; max-width: 180px; margin: 0 0 1.5em 1.9%; float: left; display: block;}
/*for_W1000-*/
@media all and (min-width: 1000px) {
.tz_lnk { margin: .5em 2em 0 0; float: right; max-width: 360px;}
}
